@font-face {
  font-family: "iconfont"; /* Project id 2718057 */
  src: url('iconfont.woff2?t=1628732697214') format('woff2'),
       url('iconfont.woff?t=1628732697214') format('woff'),
       url('iconfont.ttf?t=1628732697214') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-round:before {
  content: "\eb74";
}

.icon-yuanquan1:before {
  content: "\e668";
}

.icon-daiwozou2:before {
  content: "\e9e3";
}

.icon-daiwozou1:before {
  content: "\e9e2";
}

.icon-daiwozou:before {
  content: "\e9e1";
}

.icon-banjie:before {
  content: "\e9da";
}

.icon-banlizhong:before {
  content: "\e9db";
}

.icon-saoma:before {
  content: "\e9dc";
}

.icon-shijian:before {
  content: "\e9dd";
}

.icon-shouji:before {
  content: "\e9de";
}

.icon-dingwei1:before {
  content: "\e9df";
}

.icon-shouli:before {
  content: "\e9e0";
}

.icon-yiban:before {
  content: "\e72f";
}

.icon-bumanyi:before {
  content: "\e730";
}

.icon-qita:before {
  content: "\e731";
}

.icon-manyi:before {
  content: "\e732";
}

.icon-yuanquan:before {
  content: "\e72e";
}

.icon-left:before {
  content: "\e60c";
}

.icon-right:before {
  content: "\e60d";
}

.icon-sousuo:before {
  content: "\e72c";
}

.icon-woyaozixun:before {
  content: "\e72d";
}

.icon-tiaozhengjuxingkuang:before {
  content: "\e72b";
}

.icon-fanhui:before {
  content: "\e729";
}

.icon-shangyibu:before {
  content: "\e72a";
}

.icon-juxing:before {
  content: "\e728";
}

.icon-duobianxing:before {
  content: "\e726";
}

.icon-shuoming:before {
  content: "\e722";
}

.icon-xuanzhi:before {
  content: "\e723";
}

.icon-qingchu:before {
  content: "\e71d";
}

.icon-xuanzhong:before {
  content: "\e71e";
}

.icon-dingwei:before {
  content: "\e720";
}

.icon-quantu:before {
  content: "\e721";
}

.icon-gerenshezhi:before {
  content: "\e71c";
}

